### Function

# AppStreamCompose pixbuf_blur

#### Declaration [src]

    void
    asc_pixbuf_blur (
      GdkPixbuf* src,
      gint radius,
      gint iterations
    )

#### Description

No description available.

#### Parameters

`src`

  Type: `GdkPixbuf`

  No description available.

  The data is owned by the caller of the function.

`radius`

  Type: `gint`

  No description available.

`iterations`

  Type: `gint`

  No description available.